<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<nav th:fragment="navbar" class="navbar navbar-expand-lg bg-primary">
    <a class="navbar-brand" href="#">SportsBetting</a>

    <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item active">
                <a class="nav-link" th:href="@{/details}" th:text="#{nav.details}"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" th:href="@{/events}" th:text="#{nav.events}"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" th:href="@{/wagers}" th:text="#{nav.wagers}"></a>
            </li>
        </ul>

        <div class="btn-group">
            <a class="dropdown-toggle" href="#" role="button" data-toggle="dropdown" th:text="#{nav.language}"></a>

            <div class="dropdown-menu">
                <a class="dropdown-item" href="#">EN</a>
                <a class="dropdown-item" href="#">РУС</a>
            </div>
        </div>

        <ul class="nav justify-content-end">
            <li class="nav-item">
                <a class="nav-link" th:href="@{/logout}" th:text="#{nav.logout}"></a>
            </li>
        </ul>
    </div>
</nav>